CVE-2023-21688

high

Vulnerable Software

cpe:2.3:o:microsoft:windows_10_1809:*:*:*:*:*:*:x86:*

cpe:2.3:o:microsoft:windows_11_22h2:*:*:*:*:*:*:arm64:*

cpe:2.3:o:microsoft:windows_10_20h2:*:*:*:*:*:*:x64:*

cpe:2.3:o:microsoft:windows_10_20h2:*:*:*:*:*:*:arm64:*

cpe:2.3:o:microsoft:windows_10_22h2:*:*:*:*:*:*:x64:*

cpe:2.3:o:microsoft:windows_11_21h2:*:*:*:*:*:*:x64:*

cpe:2.3:o:microsoft:windows_10_1507:*:*:*:*:*:*:x64:*

cpe:2.3:o:microsoft:windows_10_21h2:*:*:*:*:*:*:x86:*

cpe:2.3:o:microsoft:windows_server_2008:r2:sp1:*:*:*:*:x64:*

cpe:2.3:o:microsoft:windows_11_22h2:*:*:*:*:*:*:x64:*

cpe:2.3:o:microsoft:windows_10_22h2:*:*:*:*:*:*:x86:*

cpe:2.3:o:microsoft:windows_10_1809:*:*:*:*:*:*:x64:*

cpe:2.3:o:microsoft:windows_11_21h2:*:*:*:*:*:*:arm64:*

cpe:2.3:o:microsoft:windows_server_2019:-:*:*:*:*:*:*:*

cpe:2.3:o:microsoft:windows_10_1809:*:*:*:*:*:*:arm64:*

cpe:2.3:o:microsoft:windows_10_21h2:*:*:*:*:*:*:arm64:*

cpe:2.3:o:microsoft:windows_server_2008:-:sp2:*:*:*:*:x86:*

cpe:2.3:o:microsoft:windows_10_1607:*:*:*:*:*:*:x86:*

cpe:2.3:o:microsoft:windows_10_1607:*:*:*:*:*:*:x64:*

cpe:2.3:o:microsoft:windows_10_21h2:*:*:*:*:*:*:x64:*

cpe:2.3:o:microsoft:windows_10_20h2:*:*:*:*:*:*:x86:*

cpe:2.3:o:microsoft:windows_server_2008:-:sp2:*:*:*:*:x64:*

cpe:2.3:o:microsoft:windows_10_22h2:*:*:*:*:*:*:arm64:*

cpe:2.3:o:microsoft:windows_server_2012:r2:*:*:*:*:*:*:*

cpe:2.3:o:microsoft:windows_server_2016:-:*:*:*:*:*:*:*

cpe:2.3:o:microsoft:windows_10_1507:*:*:*:*:*:*:x86:*

cpe:2.3:o:microsoft:windows_server_2022:-:*:*:*:*:*:*:*

cpe:2.3:o:microsoft:windows_server_2012:-:*:*:*:*:*:*:*